[ track ]
track_name = Crystal Palace
track_name_short = Crystal Palace
track_num_turns = 11
track_length = 1.390m
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 51.5

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 700.100000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 50.50 	          	; dlong where pit lane divider ends
pit_lane_entrance_width = 31.17			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 2060.1428	      	; base dlong for calculating transition to pit line
pit_lane_width_left = 0.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 0.70000	         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 2110.000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.45		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.68			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.57		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.60			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.58		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.68		; Murasama AI fuel loading in liters per lap

attempt_outbrake_dlong_sep = 9.410400  		; max. dlong sep for attempting to outbrake car ahead (at designated waypoint)
track_dlong_sep_coeff = 1.1			; need more space here because of Ramp and esses
track_global_hype_scaling = 0.95		; prevent spread of field
track_driver_mod_scaling = 0.9			; help AI's behave

[ GP ]
dlong_speed_adj_coeff = 1.040   	     	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500         	 	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 2060.1 75.5			; start/end dlong of the pit lane
lane_bounds_dlat = -20.0 -5.0			; start/end dlat of the pit lane
pit_board = -6.20 2237.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0  =   42.25 -12.3
stall_1  =   33.25 -12.2
stall_2  =   24.25 -12.4
stall_3  =   15.25 -11.9
stall_4  =    6.25 -12.0
stall_5  = 2236.00 -12.3
stall_6  = 2227.00 -12.0
stall_7  = 2218.00 -12.4
stall_8  = 2209.00 -12.2
stall_9  = 2200.00 -12.4
stall_10 = 2191.00 -12.1
stall_11 = 2182.00 -11.9
stall_12 = 2173.00 -11.8
stall_13 = 2164.00 -12.0
stall_14 = 2155.00 -12.2
stall_15 = 2146.00 -12.1
stall_16 = 2137.00 -12.0
stall_17 = 2128.00 -12.0
stall_18 = 2119.00 -12.3
stall_19 = 2110.00 -12.2

[ starting_grid_0 ]
  ; 2x2 staggered grid
  ; polesitter on left
  ; track length is <2238.75>
  ; grid front center at <2235.00, 1.20>
  ; width between boxes  4.8

stall_0 = 2235.00  3.60
stall_1 = 2235.00  -1.20
stall_2 = 2226.00  1.20
stall_3 = 2226.00 -3.60
stall_4 = 2217.00  3.60
stall_5 = 2217.00  -1.20
stall_6 = 2208.00  1.20
stall_7 = 2208.00 -3.60
stall_8 = 2199.00  3.60
stall_9 = 2199.00  -1.20
stall_10 = 2189.00  1.20
stall_11 = 2189.00 -3.60
stall_12 = 2180.00  3.60
stall_13 = 2180.00  -1.20
stall_14 = 2171.00  1.20
stall_15 = 2171.00 -3.60
stall_16 = 2162.00  3.60
stall_17 = 2162.00  -1.20
stall_18 = 2153.00  1.20
stall_19 = 2153.00 -3.60
[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.040
dlong_speed_maximum = 2.00500

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 700.100000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 50.50
pit_lane_entrance_width = 31.17
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 2060.1428
pit_lane_width_left = 0.000000
pit_lane_width_right = 0.70000
start_of_pit_stalls = 2110.000
brabham_fuel_load_per_lap = 1.45
brm_fuel_load_per_lap = 1.68
coventry_fuel_load_per_lap = 1.57
eagle_fuel_load_per_lap = 1.60
ferrari_fuel_load_per_lap = 1.58
lotus_fuel_load_per_lap = 1.50
murasama_fuel_load_per_lap = 1.68
attempt_outbrake_dlong_sep = 9.410400
track_dlong_sep_coeff = 1.1
track_global_hype_scaling = 0.95
track_driver_mod_scaling = 0.9
